/* =========================================
   RESPONSIVENESS (Mobile First -> Desktop)
   ========================================= */

@media (max-width: 1280px) {

.infrastructure-stats-section .stats-number{    font-size: 3rem;}
.infrastructure-stats-section .stats-box{padding: 2rem 0;}
}

@media (max-width: 1199px) {
.header .nav-links{gap: 1.2rem;}
.header .nav-links .btn{margin-left: 1rem;}
.max-wid-80 {
  max-width: 100%;
}

.hero-section h1{font-size: 4rem;}

}

@media (max-width: 991px) {
  .same-heading {
    margin-bottom: 2rem;
  }

  /* Global */
  .same-section { padding: 3.5rem 0; }
  .max-wid-50 { max-width: 100%; }

  /* Header */
  .header .nav-actions {
    display: none;
  }

  .header .nav-content{justify-content: space-between;}
  .header .nav-links {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100vh;
        background: #fff;
        flex-direction: column;
        align-items: flex-start;
        padding: 1rem;
        gap: 0.6rem;
        z-index: 1002;
        transition: left 0.3s ease-in-out;
        box-shadow: -5px 0 25px rgba(0, 0, 0, 0.1);
  }
  .header .nav-links .btn{margin-left: 0; margin-top: 0.8rem;}

  .header .nav-links.active{        left: 0;}

  .header .sidebar-header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.5rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #f6f6f6;
}

  /* Style links for full screen */
  .header .nav-links a:not(.btn) {
    font-size: 1.1rem;
    text-align: center;
    border-bottom: none;
    font-weight: 500;
    color: var(--BlackColor);
    padding: 0.2rem 0;
  }

  .header .nav-links a:hover:not(.btn) {
    color: var(--PrimaryColor);
  }

  .header .nav-links .btn {
    font-size: 1rem;
  }

  /* Ensure toggle is above the menu */
  .header .mobile-toggle {
    display: inline-flex;
    position: relative;
    z-index: 1000;
  }
.section-bottom-btn { flex-wrap: wrap;}
/* .hero-section{padding: 4rem 0;min-height: inherit; } */

 /* .infrastructure-stats-section .stats-box {
    border-bottom: 0.1rem solid #d9d9d9;
  } */

  .infrastructure-stats-section .col-md-6:nth-child(2) .stats-box,
  .infrastructure-stats-section .col-md-6:nth-child(4) .stats-box {
    border: 0 !important;
  }
.infrastructure-stats-section .stats-box{border: 0; padding: 1.5rem 0;}
  .hero-section{min-height: inherit;    padding: 8rem 0rem 3rem;}
.hero-section h1{font-size: 3rem;}

.same-heading h2{font-size: 2.6rem;}
.stewardship-commitment-section .commitment-info-box{padding: 1.5rem;}
.stewardship-commitment-section .commitment-stats{margin-top: 2rem;}
.buildout-priorities-section .priority-card{border:0; background: #f6f6f6; height: auto; margin: 0.6rem 0;}
.buildout-priorities-section .priorities-row{border: 0;}

.founding-circle-section .founding-circle-card{padding: 4rem 1.5rem 5rem;}
.founding-circle-section .video-play-btn{    right: 2rem;
    bottom: -3rem;}

}


@media (max-width: 767px) {

.border-radius-20 { border-radius: 10px; }
.same-heading h2 br{display: none;}
.identity-section .phone-wrapper { margin-top: -6rem; max-width: 34%; margin-left: 44%; }
.pilot-section .grid-wrapper{    gap: 0.3rem;}
.pilot-section .grid-item .title {padding: 0.6rem;}
.section-bottom-btn{gap: 0.6rem;}
.flow-section .icon{    width: 2rem; height: 2rem; margin-bottom: 0.5rem;}
.flow-section .step p{font-size: 1rem;}
.same-heading h3 br{display: none;}
.same-heading h2 br{display: none;}

}

@media (max-width: 568px) {

    .same-heading h2 {
        font-size: 2rem;
    }
    .stewardship-commitment-section .info-stat span{font-size: 0.8rem;}
.stewardship-commitment-section .info-stat h4{    font-size: 1.3rem;}
}
